VestaCP v0.9.8-26 – Insufficient Session Validation Web Vulnerability

Click the icon to Follow me:- twitterTelegramRedditDiscord

Posted by Vulnerability Lab on Dec 08

Document Title:
===============
VestaCP v0.9.8-26 – Insufficient Session Validation Web Vulnerability

References (Source):
====================
https://www.vulnerability-lab.com/get_content.php?id=2238

Release Date:
=============
2020-11-25

Vulnerability Laboratory ID (VL-ID):
====================================
2238

Common Vulnerability Scoring System:
====================================
7

Vulnerability Class:
====================…

If you like the site, please consider joining the telegram channel or supporting us on Patreon using the button below.

Patreon

Original Source
Available for Amazon Prime